Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2770

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-2770
Last Modified 21 Nov 2011 12:00:00
Published 17 Nov 2011 02:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-2770

Summary

Cross-site scripting (XSS) vulnerability in man2html.cgi.c in man2html 1.6, and possibly other version, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors related to error messages.

Vulnerable Systems

Application

  • Robert Luberda Man2html 1.6


References

DEBIAN - DSA-2335

SECUNIA - 46760

OSVDB - 76912

MISC - http://osdir.com/ml/general/2011-11/msg09394.html


Last Updated: 27 May 2016 10:57:06